.foot {
    padding: 0 260px;
    height: 500px;
    background: #000000;
    padding-top: 165px;

}

.foot .item1 {
    flex: 1;
}

.foot .item2 {
    flex: 1;
}

.foot .item3 {
    flex: 1;
}

.foot .item1 .title {
    font-size: 36px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;


}

.foot .p1 {
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
}

.foot .p2 {
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
}

.foot .item1 .p1 {
    margin-top: 42px;
}

.foot .item1 .p2 {
    margin-top: 28px;
}

.foot .item2 .p2 {
    margin-top: 28px;
}

.foot .item2 .p1 {
    margin-top: 88px;
}

.foot .item3 {
    display: flex;
    margin-top: 30px;

}

.foot .item3 .imgitem {
    font-size: 14px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-left: 30px;

}

.foot .item3 .imgitem div {
    margin-top: 10px;
}

.foot .item3 .imgitem img {
    height: 139px;
    width: 139px;
}

.foottop {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.foot .link {
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 52px;

}

.foot .xian {
    width: 100%;
    height: 1px;
    background: #9B9B9B;
    margin-top: 37px;
}

.foot .code {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 40px;
}

.foot .link a {
    color: white
}